namespace AppLibs.Libs
{
	public class CertificateStore
	{
        public static string GetHTTPSCertificate(string name)
		{
            var str = Path.GetFullPath(name);
            return str;
		}
	}
}
